@charset "utf-8";
/* CSS Document */
body,div,ul,ol,li,kl,dt,h1,h2,h3,h4,h5,form,input,p,table,td,img{margin: 0;padding: 0;}
body{background:#fff; font-family:"宋体";}
ul,ol{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight: normal; font-size:100%;}
.container{ width:100%; margin:0 auto;}
.container:before,.container:after{display:table;}
.container:after{clear:both;}
.border{ border:solid 1px #cee0e7;}

/*logo*/
.banner { width:1365px; height:231px;margin: 0 auto;}

/*第一行内容*/
.jianjie{
	width:957px;
	min-height:150px;
	margin:20px auto 0 auto;
	border:#e9eaed solid 1px;
}
.row1 {
	width: 959px;
	overflow:auto;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}

.left_row1 {
	height: 317px;
	width: 471px;
	margin-right: 15px;
	float: left;
	border:#e9eaed solid 1px;
}

.xinwentupian {
	height: 311px;
	width: 465px;
	margin: 3px;
}
.right_row1 {
	height: 317px;
	width: 469px;
	float: right;
	border:#e9eaed solid 1px;
}

.zhengcewenjian {
	height: 18px;
	width: 80px;
	margin-top: 11px;
	margin-left:9px;
	float: left;
	font-size: 17px;
	font-weight: bold;
	color:#0873c0;
}
.shuxian1 {
	background-color: #757575;
	float: left;
	height: 17px;
	width: 1px;
	margin-top: 11px;
}
.gongzuodongtai {
	float: left;
	height: 18px;
	width: 80px;
	margin-top: 11px;
	margin-left:9px;
	color: #757575;
	font-size: 17px;
}
.more1 {
	font-size: 12px;
	color: #797979;
	float: right;
	height: 12px;
	width: 100px;
	margin-top: 14px;
	margin-right: 8px;
	text-align:right;
}

.more2 {
	font-size: 12px;
	color: #797979;
	float: right;
	height: 12px;
	width: 100px;
	margin-top: 14px;
	margin-right: 8px;
	text-align:right;
}

.li1 {
	height: 268px;
	width: 464px;
	text-align: left;
	font-size: 13px;
	margin:10px 0px 0px 5px;
}
.li2 {
	height: 268px;
	width: 464px;
	text-align: left;
	font-size: 13px;
	margin:10px 0px 0px 5px;
}

/*第二行内容*/
.row2 {
	overflow:auto;
	width: 957px;
	margin:0 auto;
	margin-top:15px;
}

.left_row2 {
	float: left;
	min-height: 203px;
	width: 469px;
	margin-right: 15px;
	border:#e9eaed solid 1px;
	background:#f6fbfe;
}

.right_row2 {
	float: right;
	min-height: 203px;
	width: 469px;
	border:#e9eaed solid 1px;
}

/*第三行内容*/
.row3 {
	overflow:auto;
	width: 957px;
	margin: 15px auto 15px auto;
}
.left_row3 {
	float: left;
	min-height: 203px;
	width: 469px;
	margin-right: 15px;
	border:#e9eaed solid 1px;
	background:#f6fbfe;
}
.right_row3 {
	float: left;
	min-height: 203px;
	width: 469px;
	border:#e9eaed solid 1px;
}


/*底部横线*/
.hengxian { clear:both; width:100%; height:2px; background:#0873c0; margin:0 auto;}

/*版权*/
.copyright {
	height: 134px;
	width: 100%;
	background-color: #fbfbfb;
	padding-left: 205px;
	padding-top: 0px;
}


/*通用*/
.title {
	width: 100%;
	height: 38px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9eaed;
	background-color: #f7f7f7;
}

.title_pic {
	height: 20px;
	width: 10px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 14px;
	background-image: url(sasdzxd-001.jpg);
	float: left;
}

.title_name {
	font-size: 16px;
	float: left;
	height: 17px;
	width: 200px;
	margin: 11px 0px 10px 9px;
	text-align: left;
	color: #0873c0;
	font-weight: bold;
}
.title_name1 {
	font-size: 16px;
	float: left;
	height: 17px;
	width: 350px;
	margin: 11px 0px 10px 9px;
	text-align: left;
	color: #0873c0;
	font-weight: bold;
}

.title_more {
	font-size: 12px;
	float: right;
	height: 12px;
	width: 100px;
	margin-top: 14px;
	margin-right: 9px;
	text-align: right;
	color: #797979;
}
.title_more1 {
	font-size: 12px;
	float: right;
	height: 12px;
	width: 70px;
	margin-top: 14px;
	margin-right: 9px;
	text-align: right;
	color: #797979;
}
.li_title{
	min-height: 196px;
	width: 464px;
	text-align: left;
	color: #333333;
	font-size: 13px;
	margin:10px 0px 10px 5px;
}
.li_titlet{
	height: 196px;
	overflow:hidden;
	width: 464px;
	text-align: left;
	color: #333333;
	font-size: 13px;
	margin:10px 0px 10px 5px;
}
.li_titlej{
	min-height: 50px;
	width: 937px;
	text-align: left;
	color: #333333;
	font-size: 13px;
	margin:10px;
}

.li_link a{font-size:13px;line-height:28px;font-family:微软雅黑;text-decoration:none; color:#333;}
.li_link a:hover{font-size:13px;line-height:28px;font-family:微软雅黑;text-decoration:none; color:#7fb1e6;}
